@charset "ISO-8859-1";


h2 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 18px;
	font-weight: bold;
	color: #2F1A1D;
	text-transform: capitalize;
	font-variant: normal;
	padding-left: 30px;
}
h3 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
	color: #402327;
	padding-left: 30px;
}

h4 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 21px;
	font-weight: bold;
	color: #2F1A1D;
	padding-left: 30px;
}

ul {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #2f1a1d;
	font-weight: bold;
	padding-left: 53px;
}

a {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 21px;
	color: #5f232b;
	text-decoration: none;
}

a:hover {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 21px;
	color: #900;
	text-decoration: none;
}

#contentcellhome {
	background-image: url(graphics/content.jpg);
	background-repeat: no-repeat;
}

.homebox {
	display: block;
	float: left;
	height: 312px;
	width: 480px;
	overflow: auto;
	padding-right: 5px;
}

.thumbnailbox {
	display: block;
	float: left;
	height: 360px;
	width: 160px;
	overflow: auto;
	padding-right: 5px;
}

.gallerybox {
	display: block;
	float: left;
	height: 263px;
	width: 480px;
	overflow: auto;
	padding-right: 5px;
}

#bottonsbox {
	display: block;
	float: left;
	height: 367px;
	width: 155px;
	overflow: auto;
	padding-right: 5px;
}

#contentcell {
	background-image: url(graphics/graphicsgallery/content.jpg);
	background-repeat: no-repeat;
}
.photos {
	border: 3px solid #8C7B7D;
	 -moz-box-shadow: 5px 5px 4px #221f1f; /* Firefox */
    -webkit-box-shadow: 5px 5px 4px #221f1f; /* Safari/Chrome */
    box-shadow: 5px 5px 4px #221f1f; /* Opera and other CSS3 supporting browsers */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135,    Color='#999999')";/* IE 8 */
    : progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#999999');/* IE  5.5 - 7 */ 
}
#thumbnailcell {
	background-image: url(graphics/graphicsgallery/tumbnail.jpg);
	background-repeat: no-repeat;
}

h1 {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #857576;
}
#contentcellgallery {
	background-image: url(graphics/graphicsgallery/contentgallery.jpg);
}


.thumpnail {
	border-top-width: 2px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #504748;
	border-right-color: #504748;
	border-bottom-color: #504748;
	border-left-color: #504748;
	-moz-box-shadow: 5px 5px 4px #221f1f; /* Firefox */
	-webkit-box-shadow: 5px 5px 4px #221f1f; /* Safari/Chrome */
	box-shadow: 5px 5px 4px #221f1f; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135,    Color='#999999')";/* IE 8 */
    : progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#999999');/* IE  5.5 - 7 */ 
}

.firstthumpnail {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #504748;
	border-right-color: #504748;
	border-bottom-color: #504748;
	border-left-color: #504748;
	-moz-box-shadow: 5px 5px 4px #221f1f; /* Firefox */
	-webkit-box-shadow: 5px 5px 4px #221f1f; /* Safari/Chrome */
	box-shadow: 5px 5px 4px #221f1f; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135,    Color='#999999')";/* IE 8 */
    : progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#999999');/* IE  5.5 - 7 */ 
}

/*Down is the code for customizing scrollbar*/
html {
	overflow-y: auto;
	/* Kudos to @sami for pointing out that setting the overflow to "auto" instead of "hidden" fixes the keyboard nav bug! */
	background-color: transparent;
}

@media only screen and (max-device-width:480px) {
	html {
		overflow: auto;
	}
}



body.custom {

	background-position: center top;
	background-repeat: no-repeat;
	position: absolute;
	top: 0;
		left: 0;
		bottom: 0;
		right: 10px;
	overflow-y: scroll;
	overflow-x: hidden;
}


::-webkit-scrollbar {
    width: 8px;
    height: 6px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment {
    height: 20px;
    display: block;
    background-color: transparent;
}

::-webkit-scrollbar-track-piece {
    background-color: #442a2e;
    -webkit-border-radius:6px;
}

::-webkit-scrollbar-thumb:vertical {
    height: 50px;
    background-color: #77545c;
    -webkit-border-radius:6px;
}

::-webkit-scrollbar-thumb:horizontal {
    width: 50px;
    background-color: #77545c;
    -webkit-border-radius: 3px;

}
p {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	padding-left: 0px;
	color: #2F1A1D;
}
#Table_01 tr #contentcellhome .homebox p {
	padding-left: 20px;
}
